RubyGems Navigation menu

sass-rails 6.0.0.beta1

Sass adapter for the Rails asset pipeline.

版本列表:

  1. 6.0.0 - August 16, 2019 (7.0 KB)
  2. 6.0.0.beta3 - April 22, 2019 (7.0 KB)
  3. 6.0.0.beta2 - March 27, 2019 (7.0 KB)
  4. 6.0.0.beta1 - February 23, 2016 (10.0 KB)
  5. 5.1.0 - August 16, 2019 (10.5 KB)
显示所有 (49 个版本)

Runtime 依赖关系 (4):

  • railties < 5.0, >= 4.0.0
  • sass ~> 3.4
  • sprockets ~> 4.x
  • sprockets-rails < 4.0
  • Development 依赖关系 (1):

    所有者:

    作者:

    • wycats, chriseppstein

    SHA 256 checksum:

    8e44639e00b61692f8132076818ca5fde35edcf041cb6702f075af90289b6b8f

    下载总次数 172,383,676

    这个版本 185,520

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: